.block-testimonial-sidebar{
    margin: 0;
    background: url(../images/bkg_testimor_goetze1.jpg) center no-repeat;
    text-align: center;
    color: #fff;
}
.block-testimonial-sidebar .block-title{display:none;}
.block-testimonial-sidebar .block-content {
}
.testimonial-sidebar-content{padding: 70px 100px 54px 100px;}
.block-testimonial-sidebar .testimonial-sidebar-content a{text-decoration:none;color: #fff;font-style: italic;line-height: 30px;}
.testimonial-content-avatar{margin-top:40px;}
.block-testimonial-sidebar .testimonial-sidebar-content .testimonial-author {
	font-style: normal;
	display: block;
	font-weight: 700;
	margin-top: 12px;
}
.testimonial-date {
	font-size: 10px;
	display: none;
	font-weight: bold;
}
@media(max-width:767px){
.testimonial-sidebar-content{padding:20px 10px;}
}